*{
    margin: 0;
    padding: 0;
    
}
nav{
   
    position: fixed;
    left: 0;
    right: 0;
    top: 0; 
    font-family: Georgia, 'Times New Roman', Times, serif;
}

body{
    background-color: rgb(52, 72, 96);
}

.container1{
    background-color: white;
    color: black;
    border-width: 2px;
    border-style: solid solid none solid;
    border-color: #1d272c ;
    font-family: Georgia, 'Times New Roman', Times, serif;
    width: 100%;
    margin-left: 0;
    border-radius: 0;
}

.container2{
    background-color: white;
    color: black;
    border-width: 2px;
    border-style: none solid solid solid;
    border-color: #1d272c ;
    font-family: Georgia, 'Times New Roman', Times, serif;
    width: 100%;
    margin-left: 0;
    margin-top: 0px;
    margin-bottom: 10%;
    border-radius: 0;
}

h5{
    margin: 0;
}

.active{
    display: none !important;
}
.hiddenli{
    display: none !important;
}
.dropdown{
    display: block !important;
}
#hem{
    display: none !important;
}

footer{
    height: auto;
    background-color: rgb(69, 69, 69);
    color: white;
    position: fixed;
    bottom: 0%;
    right: 0;
    left: 0;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

#bild{
    width: 100%;
    display: none;
}

@media only screen and (min-width: 600px) {

}

@media only screen and (min-width: 768px) {
    
    .active{
        display: block !important;
    }

    .hiddenli{
        display :block !important; 
    }

    .dropdown{
        display :none !important; 
    }

    nav{
        margin-left: 10%;
        margin-right: 10%;
    }

    #hem{
        display: block !important;
    }

    .container1{
    border-style: solid  solid none none;
    width: 80%;
    margin-left: 10%;
    border-radius: 5px;
    border-bottom-right-radius: 0px;
    }

    .container2{
    border-style: none solid none none;
    width: 30%;
    margin-left: 60%;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    }

    #bild{
        display: block;
    }

}